imageaffinematrixconcat
imagealphablending
Funções da GD
PHP Manual

# imageaffinematrixget

(PHP 5 >= 5.5.0)

imageaffinematrixget — Return an image containing the affine tramsformed src image, using an optional clipping area

### Descrição

array imageaffinematrixget ( int `$type` [, mixed `$options` ] )

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`type`

  One of `IMG_AFFINE_*` constants.

`options`

### Valor Retornado

Array with keys 0 to 5 and float values ou `FALSE` em caso de falha.

imageaffinematrixconcat
imagealphablending
Funções da GD
PHP Manual